---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.20.7-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:11:17.460938'
uploaded: '2025-07-16T02:26:38.384049'
signed: '2025-07-16T18:31:30.196215'
released: '2025-07-16T18:31:38.468997'
artifacts:
metadata_updated: '2025-07-16T18:31:38.469504'
